Subject: Linux-Activists - DOC Channel digest. 93-2-23-22:40
From: "Linux Activists" <[email-masked]>
To: "Linux-Activists" <[email-masked]>
Date: Wed, 24 Mar 1993 03:07:16 +0200

Topics:
	 Section 5 man pages

----------------------------------------------------------------------

From: Steven Bairstow <[email-masked]>
Subject: Section 5 man pages
Date: Wed, 24 Mar 1993 00:22:23 +0200

>From: [email-masked] (Michael Haardt)
>Subject: Re: Section 5 man pages
>Date: Tue, 2 Mar 1993 17:39:33 +0200
>
>I have the following Linux manual pages in chapter 5:
>
>environ.5    intro.5	  nologin.5    securetty.5  utmp.5
>group.5	     motd.5	  passwd.5     ttytype.5    wtmp.5

Would you please mail a copy of environ.5 to me as it is the only 
one you list, which I do not have.

>A suggestion: I keep Linux system pages in sman compared to man for
>usual pages to keep them seperated from packages.

Sorry, I didn't answer sooner but the university decided that it was time 
to keep me very busy. I'm not quite sure if the current man binary supports 
sman, but it would be a good thing for it to do. I'll check when I'm done 
reading mail.

I've been checking other systems to compile a list of everything that goes 
into section 5, even from packages. My hope is that all the system man pages 
can be checked off as they are completed and we will be able to tell which 
of the more common packages don't have man pages. I'll post this to the 
list soon, so that everyone can take a look at it.

			Steve

------------------------------

End of DOC Digest
*****************
-------